### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/equityfx/blackvoltermstructure.hpp File Reference

Black volatility term structure base classes. More...

`#include <ql/termstructures/voltermstructure.hpp>`
`#include <ql/patterns/visitor.hpp>`
Include dependency graph for blackvoltermstructure.hpp:

## Classes

class | BlackVolTermStructure
| Black-volatility term structure. More...
class | BlackVolatilityTermStructure
| Black-volatility term structure. More...
class | BlackVarianceTermStructure
| Black variance term structure. More...

## Detailed Description

Black volatility term structure base classes.